RubyGems Navigation menu

oauth-plugin 0.5.1

Rails plugin for implementing an OAuth Provider or Consumer

版本列表:

  1. 0.5.1 - September 24, 2013 (54.5 KB)
  2. 0.5.0 - September 24, 2013 (54.0 KB)
  3. 0.4.1 - July 13, 2012 (53.0 KB)
  4. 0.4.0 - April 03, 2012 (52.5 KB)
  5. 0.4.0.rc2 - October 24, 2011 (52.5 KB)
显示所有 (23 个版本)

Runtime 依赖关系 (4):

  • multi_json >= 0
  • oauth ~> 0.4.4
  • oauth2 >= 0.5.0
  • rack >= 0
  • Development 依赖关系 (7):

    所有者:

    作者:

    • Pelle Braendgaard

    SHA 256 checksum:

    f0772e1f2e0833695f9526603d9a1c798a4e17b2242e0c18e61b8a97e2f3f01c

    下载总次数 540,666

    这个版本 288,284

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    需要的 RubyGems 版本: > 1.3.1

    相关链接: